@charset "utf-8";

.bf__section--benefit {
  padding: calc(80 * var(--vw)) 0 calc(120 * var(--vw));
  background-color: #151415;
  color: #fff;
  text-align: center;
}
.bf__section--benefit .benefit__date {
  font-size: calc(26 * var(--vw));
  font-weight: 800;
  line-height: calc(34 * var(--vw));
  color: #134AFD;
}
.bf__section--benefit .benefit__date .font--ko {
  font-size: calc(24 * var(--vw));
  font-weight: 900;
  letter-spacing: calc(-1.2 * var(--vw));
}
.bf__section--benefit .benefit__date .dash {
  letter-spacing: calc(-2.08 * var(--vw));
}
.bf__section--benefit .benefit__title {
  margin-top: calc(30 * var(--vw));
  font-size: calc(24 * var(--vw));
  line-height: calc(38 * var(--vw));
  letter-spacing: calc(-1.2 * var(--vw));
}
.bf__section--benefit .benefit__content {
  padding-top: calc(80 * var(--vw));
}
.bf__section--benefit .benefit__btns {
  display: flex;
  justify-content: center;
  gap: calc(10 * var(--vw));
  margin-top: calc(80 * var(--vw));
}
.bf__section--benefit .benefit__btns .btn {
  min-width: calc(310 * var(--vw));
}

.members__section--sale {
  margin-top: calc(60 * var(--vw));
}

  /* 하단 상품 영역 */
.imc .container > div {border-top: 1px solid #E3E5E6;}
.cart_tab{display: flex;}
.cart_tab li{width: 50%;}
.cart_tab li a{display: block;padding:12px 0;text-align: center;border-bottom: 6px solid #E3E5E6;font-size: 20px;font-weight: 700;color: #C7CACD;line-height: 1;letter-spacing: -0.05em;}
.cart_tab li.on a, .cart_tab li:hover a{border-color: #151415;color: #151415;}/* 20240508 #17238 수정 */

.productList{max-width: none;min-height: calc(100vh - 64px);} /* 20240529 #17238 추가 */
.productList.productList--empty {grid-template-columns: 1fr;}
.event_pd_con .productList .no_data{width: 100% !important;margin: 0;font-size: 20px;font-weight: 700;letter-spacing: -0.075em;text-align: center;margin: 50px 0 300px;}
.event_pd_con .productList .no_data .txt01{font-weight: 400;}
.event_pd_con .productList .no_data .txt02{font-size: 14px;font-weight: 400;margin-top: 10px;}

.search_wrap{padding: 30px 0;position: relative;}
/* 20231027 수정 :: S */
.srch_area.srch_area-mw{width: 720px;position: relative;margin: 0 auto;}
.srch_area.srch_area-mw .ip_text{width: 100%;height: 48px;padding: 0 70px 0 23px;box-sizing: border-box;background: #f5f5f5;border: none;border-radius: 6px;font-size: 18px;letter-spacing: -0.05em;color: #151415;font-family: 'ProximaNova', 'Noto Sans KR', Dotum, "돋움", sans-serif;}/* 20240508 #17238 수정 */
.srch_area.srch_area-mw .ip_text:hover{background: #dddddd;}
.srch_area.srch_area-mw .ip_text::placeholder{color: #B9B9B9;}
.srch_area.srch_area-mw .btn_srh{width: 26px;height: 26px;background: url(https://image.nbkorea.com/NBRB_PC/event/bf2025/adult/ico_search.png) no-repeat;position: absolute;right: 14px;top: 50%;margin-top: -12px;}
/* 20231027 수정 :: E */
.members_logo {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 24px;
  font-family: "ITC Avant Garde Gothic Std";
  font-weight: 600;
  line-height: 29px;
  color: #000;
}
.search_wrap .fliterList{right: 0;margin-top: -10px;}
.fix_item{position: relative;}
.fix_wrap{background: #fff;z-index: 15;padding: 0 55px;box-sizing: border-box;}
.listContent .listLeft {padding-left: 55px;}
.listContent .listRight {padding-left: 22.136%; padding-right: 55px;}
.fix_item.fixed{overflow: hidden;}
.fix_item.fixed .fix_wrap{width: 100%;position: fixed;left: 0;top: 106px;transform: translateY(0);transition: .2s;min-width: 1200px;}
.fix_item.fixed.line_active .fix_wrap{transform: translateY(-51px);top: 0;}/*20230925 수정 */
.fix_item.fixed.ranking .fix_wrap{top: 0;z-index: 100;padding-top: 28px;}/*20231005 추가*/

.listContent.filterOff .listLeft {
  margin-left: calc(-423 * var(--vw));
}

.srch_area.srch_area-mw .btn_reset {
  display: none;
  position: absolute;
  right: -110px;
  top: 50%;
  transform: translateY(-50%);
  width: 95px;
  padding: 13px 0 13px 24px;
  border: 1px solid #DBDBDB;
  border-radius: 6px;
  margin-left: 10px;
  background: url(https://image.nbkorea.com/NBRB_PC/common/icon_reset.png) no-repeat;
  background-position: 14px 51%;
  background-size: 20%;
}

/* 랭킹 */
/* 20230927 추가 :: S */
.event_pd_con.ranking{/*width: 1200px;*/max-width: 1440px;margin: 0 auto;}
.ranking_logo{text-align: center;padding: 90px 0 52px;}
.fix_item.fixed .ranking_logo{padding: 40px 0 20px;}
.fix_item.fixed.line_active .ranking_logo{display: none;}
/* 20231005 수정 :: S */
.sub_nav{position: relative;padding: 0 205px;}
.sub_nav ul{padding: 30px 0;} /* 20231030 #9717 수정 */ /* 20231031 #9717 수정 */
.sub_nav ul li{position: relative;padding: 0 2%;line-height: 34px;width: auto;} /* 20231030 #9717 수정 */
.sub_nav ul li::before{content: '';display: block;width: 1px;height: 18px;background: #bbbbbb;position: absolute;left: 0;top: 50%;margin-top: -9px;}
.sub_nav ul li:first-child::before{display: none;}
.sub_nav ul li a {display: block;font-size: 20px;font-family: 'Noto Sans KR', sans-serif;color: #bbbbbb;letter-spacing: -0.05em;line-height: 50px;}
.sub_nav ul li.on a {color: #151415;font-weight: 700;}/* 20240508 #17238 수정 */
/* 20231005 수정 :: E */
/* 20230927 추가 :: E */
.ranking_sub_nav{width: 1200px; padding-left: 50px;}

/* 20240508 #17238 수정 :: S */
.tt_txt{text-align: left;font-size: 18px;border-bottom: 2px solid #151415;padding-bottom: 10px;color: #141414;letter-spacing: -0.1px;font-family: 'Noto Sans KR',sans-serif}
.tt_txt span{font-family: 'ProximaNova',sans-serif;font-size: 20px;font-weight: bold;color: #151415;}
.tt2_txt{color: #777;margin-bottom: 90px;text-align: left;padding-top: 10px;font-family: 'Noto Sans KR',sans-serif;border-top: 2px solid #0d0d0d;} /*20210517-1 수정 */
.productList.rank .pro_area{padding-top: 26px;}
.productList.rank .rank_label{width: 100%;height: 17px;font-family: 'ProximaNova';font-weight: 700;font-size: 16px;line-height: 17px;position: absolute;top: 2px;z-index: 9;}/*20210607 수정*/
.productList.rank .rank_label span{font-family: 'Noto Sans KR';font-weight: 400;font-size: 13px;}
.productList.rank .rank_label strong{color: #151415;font-weight: bold;margin-left: 3%;}
/* 20240508 #17238 수정 :: E */

/* 검색 팝업 */
.dimm_search{display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: #000;opacity: 0.75;z-index: 49;}
.dimm_search.active{display: block;}
.search_layer{display: none;position: fixed;top: 106px;left: 0;width: 100%;background: #fff;z-index: 49;box-sizing: border-box;padding: 0 2.86%;min-width: 1200px;}
.search_layer.active{display: block;}
.search_layer .srch_area .ip_text{border: 1px solid #151415;}/* 20240508 #17238 수정 */
.search_layer .srch_area.typing.focus .btn_srh{display: none;}
.search_layer .srch_area .btn_srh_del{display: none;width: 22px;height: 22px;background: url(https://image.nbkorea.com/NBRB_PC/event/mw2024_spring/ico_search_del.png) no-repeat;position: absolute;right: 20px;top: 50%;margin-top: -11px;animation: opacityDel .2s ease;}
.search_layer .srch_area.typing.focus .btn_srh_del{display: block;opacity: .3;}
.search_layer .srch_area.typing.focus .btn_srh_del:hover{opacity: 1;transition: .2s ease;}
.search_layer .search_wrap .seacrh_close{font-size: 18px;line-height: 1;position: absolute;right: 0;top: 50%;margin-top: -9px;}/* 20230925 수정*/

.search_result{width: 38%;margin: 0 auto;padding: 10px 0 40px;}
.search_result .search_inner{display: flex;gap: 0 24px;}
.search_result .search_con{width: calc(50% - 12px);}
.search_result .search_con .tit{font-size: 16px;letter-spacing: -0.05em;color: #9d9d9d;margin-bottom: 20px;}
.search_list{display: flex;flex-direction: column;}
.search_list li{position: relative;}
.search_list li a{display: block;font-size: 18px;padding: 10px 0;line-height: 1;color: #151415;}/* 20240508 #17238 수정 */
.search_list li::before{content: '';display: none;width: calc(100% + 18px);height: 100%;background: #f5f5f5;border-radius: 6px;position: absolute;left: -18px;top: 0;z-index: -1;animation: opacity .2s ease;}
.search_list li:hover::before{display: block;}
.search_con-rcm .search_list li{margin-left: 10px;}
.search_con-rcm .search_list li a{padding-left: 26px;position: relative;}
.search_con-rcm .search_list li a::before{content: '';display: block;width: 17px;height: 12px;background: url(https://image.nbkorea.com/NBRB_PC/event/mw2024_spring/ico_rcm.png) no-repeat;position: absolute;left: 0;top: 50%;margin-top: -6px;}
.search_con-rct .search_list li{display: flex;align-items: center;padding-right: 18px;}
.search_con-rct .search_list li a{flex: 1;}
.search_con-rct .search_list li .rct_close{width: 12px;height: 12px;background: url(https://image.nbkorea.com/NBRB_PC/event/mw2024_spring/ico_rct.png) no-repeat;opacity: 0.3;transition: .2s ease;}
.search_con-rct .search_list li .rct_close:hover{opacity: 1;}
.search_con-none{display: none;}

.mw_category .tit {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  line-height: 34px;
  padding-bottom: 50px;
  padding-top: 20px;
  color: #151415;
}
.accordionList-size .ip_chk-boxBg:checked + label{background-color: #151415;border-color: #151415;color: #fff;}
.accordion .chk_ui_button + label{color: #151415;}
.accordion .chk_ui_button:checked + label{background-color: #151415;border-color: #151415;color: #fff;}
.flex_box{display: flex;flex-wrap: wrap;gap: 5px;}
.chk_ui_button{clip: rect(0,0,0,0)!important;height: 1px!important;margin: -1px!important;overflow: hidden!important;position: absolute!important;width: 1px!important;}
.chk_ui_button + label{display: block;padding: 10px;color: #000;font-size: 13px;line-height: 1;border: 1px solid #ddd;border-radius: 6px;box-sizing: border-box;cursor: pointer;}
.chk_ui_button:checked + label{background: #000;color: #fff;border-color: #000;}

.filter_price{margin-top: 40px;padding: 0;}
.filter_slider{height: 3px;background: #e5e5e5;padding-right: 0;box-shadow: none;padding: 0 6px;}
/* 20240508 #17238 수정 :: S */
.filter_slider .noUi-connect{background: #151415;}
.filter_slider .noUi-handle{top: -5px;width: 12px;height: 12px;border:none;background: #151415;right: -6px;}
.filter_price .price_range{font-size: 15px;margin-top: 0;margin-bottom: 24px;color: #151415;}
